RubyGems Navigation menu

zstd-ruby 1.5.5.0

Ruby binding for zstd(Zstandard - Fast real-time compression algorithm). See https://github.com/facebook/zstd

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.5.5.0 - April 08, 2023 (453 KB)
  2. 1.5.4.1 - March 21, 2023 (450 KB)
  3. 1.5.4.0 - February 10, 2023 (450 KB)
  4. 1.5.2.3 - June 23, 2022 (431 KB)
  5. 1.5.2.2 - June 23, 2022 (431 KB)
Show all versions (31 total)

Development Dependencies (4):

bundler >= 0
rake ~> 13.0
rspec ~> 3.0

Owners:

Pushed by:

Authors:

  • SpringMT

SHA 256 checksum:

a88d63d37e4ec9269e2447352e07347259210f91040163b04d80cb7fa7feb90f

Total downloads 3,944,234

For this version 1,005,133

License:

MIT

Required Ruby Version: >= 0

Links: